Subject: Re: Latex installation problem
From: Nicholas Wourms <[email-masked]>
To: Jan Nieuwenhuizen <[email-masked]>, Dennis Allison <[email-masked]>
Cc: [email-masked]
Date: Mon, 1 Jul 2002 08:00:46 -0700 (PDT)

--- Jan Nieuwenhuizen <[email-masked]> wrote:
> Dennis Allison <[email-masked]> writes:
> 
> >> Dennis Allison <[email-masked]> writes:
> >>
> >> Please rerun setup.exe and make sure to install one of these.
> >
> > I installed the complete set of cygwin packages.
> 
> In that case, please post your /var/log/setup.log and
> /var/log/setup.log.full, and see what happens if you reinstall
> texmf-base?
> 
> > The problem I am having seems to be related to the fact that the
> > teTex/texmf shipped with cygwin is not configured to run
> > out-of-the-box.
> 
> Sorry to disappoint you, but they are configured to run
> out-of-the-box, and have been tested by several people to be so.
> Possibly you're hit by a [new] bug, not observed before.
> 
> Did you get an error from setup.exe?  Maybe you can have a look at the
> directory
> 
>     /etc/postinstall
> 
> and see if all post installation scripts have been run [successfully].
> A script that has been executed, has the extension `.done.'  You may
> try running scripts that didn't run, by hand, but we'd like to know
> about that, here.  You may also try to rerun
> 
>     bash /etc/postinstall/post-texmf.sh.done 
>     
Jan,

I can confirm LaTeX/TeTeX is working great here.  I've managed to get a
working jadeTeX and doctools going as well, so now I can build db
documentation.

Question:  Any plans to release a few "test" TeTeX-betas?  From what I
gather on the TeTeX mailing list, it is ripe and almost ready to release. 
Plus there is some sort of rumor that a new pdfTeX will be included.  This
would be the time to squash any bugs before it does get released, given
the infrequency of TeTeX updates...

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/